package skrueger.swing;

import javax.swing.Action;
import javax.swing.BorderFactory;
import javax.swing.JButton;

public class SmallButton extends JButton {

	public SmallButton() {
		setBorder(BorderFactory.createEtchedBorder());
	}

	public SmallButton(Action action, String tooltip) {
		this(action);
		setToolTipText(tooltip);
	}

	public SmallButton(Action action) {
		super(action);
		setBorder(BorderFactory.createEtchedBorder());
	}

}
